## rust-openssh-mux-client 0.17.3

=== debian/changelog ===
rust-openssh-mux-client (0.17.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:14:13 +1100

rust-openssh-mux-client (0.17.3-1) unstable; urgency=medium

  * Package openssh-mux-client 0.17.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 23:45:47 +0100
