=== debian/control ===
Source: rust-openssh-mux-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-non-zero-byte-slice-0.1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-openssh-mux-client-error-0.1+default-dev <!nocheck>,
 librust-sendfd-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-sendfd-0.4+tokio-dev (>= 0.4.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.103-~~) <!nocheck>,
 librust-ssh-format-0.14+default-dev (>= 0.14.1-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-typed-builder-0.18+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-mux-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-mux-client
X-Cargo-Crate: openssh-mux-client
Rules-Requires-Root: no

Package: librust-openssh-mux-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-non-zero-byte-slice-0.1+default-dev,
 librust-once-cell-1+default-dev (>= 1.10.0-~~),
 librust-openssh-mux-client-error-0.1+default-dev,
 librust-sendfd-0.4+default-dev (>= 0.4.1-~~),
 librust-sendfd-0.4+tokio-dev (>= 0.4.1-~~),
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-ssh-format-0.14+default-dev (>= 0.14.1-~~),
 librust-tokio-1+default-dev (>= 1.11.0-~~),
 librust-tokio-1+io-util-dev (>= 1.11.0-~~),
 librust-tokio-1+net-dev (>= 1.11.0-~~),
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~),
 librust-typed-builder-0.18+default-dev
Provides:
 librust-openssh-mux-client+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-0-dev (= ${binary:Version}),
 librust-openssh-mux-client-0+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-0.17-dev (= ${binary:Version}),
 librust-openssh-mux-client-0.17+default-dev (= ${binary:Version}),
 librust-openssh-mux-client-0.17.3-dev (= ${binary:Version}),
 librust-openssh-mux-client-0.17.3+default-dev (= ${binary:Version})
Description: Openssh mux client - Rust source code
 Source code for Debianized Rust crate "openssh-mux-client"
