## rust-openssh-mux-client 0.17.5

=== debian/changelog ===
rust-openssh-mux-client (0.17.5-1) unstable; urgency=medium

  * Package openssh-mux-client 0.17.5 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2024 21:39:09 +0200
