=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-1+net-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
- librust-typed-builder-0.18+default-dev <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-typed-builder-0.20+default-dev <!nocheck>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Standards-Version: 4.6.2
@@ -48,14 +47,14 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~),
  librust-tokio-1+net-dev (>= 1.11.0-~~),
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~),
- librust-typed-builder-0.18+default-dev
+ librust-typed-builder-0.20+default-dev
 Provides:
  librust-openssh-mux-client+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0-dev (= ${binary:Version}),
  librust-openssh-mux-client-0+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17+default-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.3-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.3+default-dev (= ${binary:Version})
+ librust-openssh-mux-client-0.17.5-dev (= ${binary:Version}),
+ librust-openssh-mux-client-0.17.5+default-dev (= ${binary:Version})
 Description: Openssh mux client - Rust source code
  Source code for Debianized Rust crate "openssh-mux-client"
