## rust-openssh-mux-client 0.17.7

=== debian/changelog ===
rust-openssh-mux-client (0.17.7-1) unstable; urgency=medium

  * Package openssh-mux-client 0.17.7 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Aug 2025 00:00:56 +0200
