=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-openssh-mux-client
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
@@ -19,13 +19,14 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-1+net-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
- librust-typed-builder-0.20+default-dev <!nocheck>
+ librust-typed-builder-0.21+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-mux-client]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-mux-client
+Homepage: https://github.com/openssh-rust/openssh-mux-client
 X-Cargo-Crate: openssh-mux-client
 Rules-Requires-Root: no
 
@@ -47,14 +48,14 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~),
  librust-tokio-1+net-dev (>= 1.11.0-~~),
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~),
- librust-typed-builder-0.20+default-dev
+ librust-typed-builder-0.21+default-dev
 Provides:
  librust-openssh-mux-client+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0-dev (= ${binary:Version}),
  librust-openssh-mux-client-0+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17+default-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.5-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.5+default-dev (= ${binary:Version})
+ librust-openssh-mux-client-0.17.7-dev (= ${binary:Version}),
+ librust-openssh-mux-client-0.17.7+default-dev (= ${binary:Version})
 Description: Openssh mux client - Rust source code
  Source code for Debianized Rust crate "openssh-mux-client"
