## rust-openssh-mux-client 0.17.9

=== debian/changelog ===
rust-openssh-mux-client (0.17.9-1) unstable; urgency=medium

  * Package openssh-mux-client 0.17.9 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Dec 2025 22:15:04 +0100
