=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-1+net-dev (>= 1.11.0-~~) <!nocheck>,
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
- librust-typed-builder-0.21+default-dev <!nocheck>
+ librust-typed-builder-0.23+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
@@ -28,7 +28,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-mux-client
 Homepage: https://github.com/openssh-rust/openssh-mux-client
 X-Cargo-Crate: openssh-mux-client
-Rules-Requires-Root: no
 
 Package: librust-openssh-mux-client-dev
 Architecture: any
@@ -48,14 +47,14 @@
  librust-tokio-1+io-util-dev (>= 1.11.0-~~),
  librust-tokio-1+net-dev (>= 1.11.0-~~),
  librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~),
- librust-typed-builder-0.21+default-dev
+ librust-typed-builder-0.23+default-dev
 Provides:
  librust-openssh-mux-client+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0-dev (= ${binary:Version}),
  librust-openssh-mux-client-0+default-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17-dev (= ${binary:Version}),
  librust-openssh-mux-client-0.17+default-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.7-dev (= ${binary:Version}),
- librust-openssh-mux-client-0.17.7+default-dev (= ${binary:Version})
+ librust-openssh-mux-client-0.17.9-dev (= ${binary:Version}),
+ librust-openssh-mux-client-0.17.9+default-dev (= ${binary:Version})
 Description: Openssh mux client - Rust source code
  Source code for Debianized Rust crate "openssh-mux-client"
