=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client 0.17.9 --all-targets --all-features
Features: test-name=rust-openssh-mux-client:@
Depends: dh-cargo (>= 31), ssh, socat, rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+time-dev (>= 1.11.0-~~), librust-tokio-pipe-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client 0.17.9 --all-targets
Features: test-name=librust-openssh-mux-client-dev:default
Depends: dh-cargo (>= 31), ssh, socat, rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+time-dev (>= 1.11.0-~~), librust-tokio-pipe-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-mux-client 0.17.9 --all-targets --no-default-features
Features: test-name=librust-openssh-mux-client-dev:
Depends: dh-cargo (>= 31), ssh, socat, rustc, librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+time-dev (>= 1.11.0-~~), librust-tokio-pipe-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
